/* 4 spiker-block */
.spiker-block [data-path="column2"] {
  margin-top: 90px;
}

.spiker-block .foto img {
    position: relative;
    width: 100%;
}

.spiker-block .my-item-bullet {
    display:inline-block;
    margin: 0px 0px;
    padding-left: 45px;
    background: url(https://fs.getcourse.ru/fileservice/file/download/a/544965/sc/55/h/c425fd905936b9a48432ccf81191d613.svg) no-repeat left top;
    -moz-background-size: 30px;
         background-size: 30px;
    vertical-align:top;
}
